export const FETCH_DATA_FROM_SERVER = 'FETCH_DATA_FROM_SERVER';
export const FETCH_DATA_FROM_SERVER_ERROR = 'FETCH_DATA_FROM_SERVER_ERROR';

export const DELETE_FROM_BASKET = 'DELETE_FROM_BASKET';
export const ADD_TO_BASKET = 'ADD_TO_BASKET';
export const REPLACE_BASKET_ITEMS = 'REPLACE_BASKET_ITEMS';
export const CLEAR_BASKET_ITEMS = 'CLEAR_BASKET_ITEMS';

export const DELETE_FROM_FAVOURITE = 'DELETE_FROM_FAVOURITE';
export const ADD_TO_FAVOURITE = 'ADD_TO_FAVOURITES';

export const REPLACE_FAVOURITE_ITEMS = 'REPLACE_FAVOURITE_ITEMS';

export const OPENED_FAVOURITE_MODAL = 'OPENED_FAVOURITE_MODAL';
export const CLOSED_FAVOURITE_MODAL = 'CLOSED_FAVOURITE_MODAL';

export const OPENED_BASKET_MODAL = 'OPENED_BASKET_MODAL';
export const CLOSED_BASKET_MODAL = 'CLOSED_BASKET_MODAL';

export const ADD_MODAL_DATA = 'ADD_MODAL_DATA';
